AOZ Studio Beta - Bug #422

Amal programs don't appear to be running.
08/01/2020 03:09 PM - David Baldwin

Status: Closed Start date: 08/01/2020
Priority: High Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Affected version: Beta RC2

Description

AMAL appears to have stopping working. Everything compiles and runs ok, just nothing happens when amal programs are called.

History

#1 - 09/19/2020 10:35 AM - Brian Flanagan

- File AMAL_Error.png added

- Status changed from New to In Progress

- Priority changed from Normal to High

- Affected version changed from 0.9.9.4 to Beta RC2

Apparently, there are still issues with AMAL.
All 7 AMAL test programs from AMOSPro_Tutorial disk fail with:

Animation channel not opened: %1 at line: LLLL, column: CCCC, in file main.aoz.
Program Ended

See attached snapshot.

#2 - 09/27/2020 05:40 PM - Francois Lionet

- Status changed from In Progress to Resolved

The "Channel Not opened" error does not happen anymore.

#3 - 09/28/2020 12:14 PM - David Baldwin

- Status changed from Resolved to Closed

Files

AMAL_Error.png 16.8 KB 09/19/2020 Brian Flanagan
